﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28315.86
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Engine", "Engine", "{D7A8EEE1-56CF-4EFC-AA4F-8B22FAE6CDF5}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Games", "Games", "{7142DDDB-5AA5-4159-B252-BF6DD282A11E}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "UE4", "Intermediate\ProjectFiles\UE4.vcxproj", "{8C946AC3-2EF8-4471-8D95-60020D1D475D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SnakeGame", "Intermediate\ProjectFiles\SnakeGame.vcxproj", "{0C0EC9D2-CBDC-481C-AADD-71303EB94955}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Visualizers", "Visualizers", "{5062DB94-80E6-4B16-AFF1-6F5B5ADF4238}"
	ProjectSection(SolutionItems) = preProject
		C:\Program Files\Epic Games\UE_4.24\Engine\Extras\VisualStudioDebugging\UE4.natvis = C:\Program Files\Epic Games\UE_4.24\Engine\Extras\VisualStudioDebugging\UE4.natvis
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		DebugGame Editor|Win32 = DebugGame Editor|Win32
		DebugGame Editor|Win64 = DebugGame Editor|Win64
		DebugGame|Win32 = DebugGame|Win32
		DebugGame|Win64 = DebugGame|Win64
		Development Editor|Win32 = Development Editor|Win32
		Development Editor|Win64 = Development Editor|Win64
		Development|Win32 = Development|Win32
		Development|Win64 = Development|Win64
		Shipping|Win32 = Shipping|Win32
		Shipping|Win64 = Shipping|Win64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8C946AC3-2EF8-4471-8D95-60020D1D475D}.DebugGame Editor|Win32.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{8C946AC3-2EF8-4471-8D95-60020D1D475D}.DebugGame Editor|Win64.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{8C946AC3-2EF8-4471-8D95-60020D1D475D}.DebugGame|Win32.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{8C946AC3-2EF8-4471-8D95-60020D1D475D}.DebugGame|Win64.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{8C946AC3-2EF8-4471-8D95-60020D1D475D}.Development Editor|Win32.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{8C946AC3-2EF8-4471-8D95-60020D1D475D}.Development Editor|Win64.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{8C946AC3-2EF8-4471-8D95-60020D1D475D}.Development|Win32.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{8C946AC3-2EF8-4471-8D95-60020D1D475D}.Development|Win64.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{8C946AC3-2EF8-4471-8D95-60020D1D475D}.Shipping|Win32.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{8C946AC3-2EF8-4471-8D95-60020D1D475D}.Shipping|Win64.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{0C0EC9D2-CBDC-481C-AADD-71303EB94955}.DebugGame Editor|Win32.ActiveCfg = Invalid|Win32
		{0C0EC9D2-CBDC-481C-AADD-71303EB94955}.DebugGame Editor|Win64.ActiveCfg = DebugGame_Editor|x64
		{0C0EC9D2-CBDC-481C-AADD-71303EB94955}.DebugGame Editor|Win64.Build.0 = DebugGame_Editor|x64
		{0C0EC9D2-CBDC-481C-AADD-71303EB94955}.DebugGame|Win32.ActiveCfg = DebugGame|Win32
		{0C0EC9D2-CBDC-481C-AADD-71303EB94955}.DebugGame|Win32.Build.0 = DebugGame|Win32
		{0C0EC9D2-CBDC-481C-AADD-71303EB94955}.DebugGame|Win64.ActiveCfg = DebugGame|x64
		{0C0EC9D2-CBDC-481C-AADD-71303EB94955}.DebugGame|Win64.Build.0 = DebugGame|x64
		{0C0EC9D2-CBDC-481C-AADD-71303EB94955}.Development Editor|Win32.ActiveCfg = Invalid|Win32
		{0C0EC9D2-CBDC-481C-AADD-71303EB94955}.Development Editor|Win64.ActiveCfg = Development_Editor|x64
		{0C0EC9D2-CBDC-481C-AADD-71303EB94955}.Development Editor|Win64.Build.0 = Development_Editor|x64
		{0C0EC9D2-CBDC-481C-AADD-71303EB94955}.Development|Win32.ActiveCfg = Development|Win32
		{0C0EC9D2-CBDC-481C-AADD-71303EB94955}.Development|Win32.Build.0 = Development|Win32
		{0C0EC9D2-CBDC-481C-AADD-71303EB94955}.Development|Win64.ActiveCfg = Development|x64
		{0C0EC9D2-CBDC-481C-AADD-71303EB94955}.Development|Win64.Build.0 = Development|x64
		{0C0EC9D2-CBDC-481C-AADD-71303EB94955}.Shipping|Win32.ActiveCfg = Shipping|Win32
		{0C0EC9D2-CBDC-481C-AADD-71303EB94955}.Shipping|Win32.Build.0 = Shipping|Win32
		{0C0EC9D2-CBDC-481C-AADD-71303EB94955}.Shipping|Win64.ActiveCfg = Shipping|x64
		{0C0EC9D2-CBDC-481C-AADD-71303EB94955}.Shipping|Win64.Build.0 = Shipping|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{8C946AC3-2EF8-4471-8D95-60020D1D475D} = {D7A8EEE1-56CF-4EFC-AA4F-8B22FAE6CDF5}
		{0C0EC9D2-CBDC-481C-AADD-71303EB94955} = {7142DDDB-5AA5-4159-B252-BF6DD282A11E}
	EndGlobalSection
EndGlobal
